body{background: #f0f0f1 none repeat scroll 0 0;}

.td_name{left: 140px; position: relative;}
.td_field{width: 18%;}
.li_class{background: #36a6c7 none repeat scroll 0 0;border-top-left-radius: 85px; border-top-right-radius: 85px;}
.header_div ul li a{border-top-left-radius: 85px; border-top-right-radius: 85px; font-weight: bold; text-align: center;}

/*-------File Upload code--------*/

	.colorBox>div
{
    width:30px;
    height:30px;
    background:url(/pics/color.png)
    
}

    #contentWrapper{
        background:#fff;
        padding:10px 10px 0;
        box-shadow:3px 2px 5px rgba(0,0,0,.3);
        margin:20px 0}
        

.btn-gray{
    background-color:#ccc;
    background-image:-moz-linear-gradient(#f4f4f4,#bcbcbc);
    background-image:-webkit-linear-gradient(#f4f4f4,#bcbcbc);
    background-image:-ms-linear-gradient(#f4f4f4,#bcbcbc);
    border-color:#aaa;
    color:#000}
    
    
.btn-file{
    position:relative
}


.btn-file input[type=file]{
    position:absolute;
    top:0;
    right:0;
    min-width:100%;
    min-height:100%;
   
    text-align:right;
    filter:alpha(opacity=0);
    opacity:0;
    cursor:inherit;
    display:block}input[readonly]{background-color:#fff!important;cursor:text!important}
/*-------End File upload Code-----*/

.date_picker{ z-index: 0!important;}




.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
   padding-top: 40px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 86%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
     background-color: #36a6c7;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
     background-color: #36a6c7;
    color: white;
}

